<?xml version="1.0"?>
<level levelNumber="7" countOfCards="84" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="229" y="200" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="1" zLayer="0" x="228.333" y="308.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="2" zLayer="0" x="229.333" y="521.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="3" zLayer="0" x="228.333" y="416.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="4" zLayer="0" x="805" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="1" x="785" y="312" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>44</over>
	</card>
	<card id="6" zLayer="2" x="764" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="7" zLayer="3" x="744" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="8" zLayer="1" x="249.333" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="2" x="271.333" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="3" x="294.333" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="4" x="311.333" y="202" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="5" x="328.333" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="6" x="347.333" y="184" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="7" x="370.333" y="193.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>80</over>
	</card>
	<card id="15" zLayer="8" x="392.333" y="201" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>80</over>
	</card>
	<card id="16" zLayer="9" x="419.333" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>80</over>
	</card>
	<card id="17" zLayer="1" x="243" y="309" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="2" x="260.333" y="308.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="3" x="280.333" y="308.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="4" x="300.333" y="308.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="5" x="324" y="309.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="6" x="349.333" y="309.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="7" x="373.667" y="308.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>80</over>
	</card>
	<card id="24" zLayer="8" x="396" y="309.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>80</over>
	</card>
	<card id="25" zLayer="9" x="419.333" y="308.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>80</over>
	</card>
	<card id="26" zLayer="1" x="245.333" y="531.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="2" x="269" y="524" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="3" x="294.333" y="532.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="4" x="311.333" y="522.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="5" x="329.333" y="531.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="6" x="354.333" y="539.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="7" x="369.333" y="532.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>81</over>
	</card>
	<card id="33" zLayer="8" x="392.333" y="521.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>81</over>
	</card>
	<card id="34" zLayer="9" x="419.333" y="531.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>81</over>
	</card>
	<card id="35" zLayer="1" x="242.333" y="416.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="2" x="260.333" y="416.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="3" x="280.333" y="416.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="4" x="300.333" y="416.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="5" x="324" y="417.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="6" x="349.333" y="417.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="7" x="373.666" y="416.997" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>81</over>
	</card>
	<card id="42" zLayer="8" x="396" y="417.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>81</over>
	</card>
	<card id="43" zLayer="9" x="419.333" y="416.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>81</over>
	</card>
	<card id="44" zLayer="4" x="723" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="5" x="701" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="6" x="677" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="7" x="653" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>82</over>
	</card>
	<card id="48" zLayer="8" x="630" y="311" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>82</over>
	</card>
	<card id="49" zLayer="9" x="605" y="311.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>82</over>
	</card>
	<card id="50" zLayer="0" x="805" y="420.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="1" x="785" y="420.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="2" x="764" y="420.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="3" x="744" y="420.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="4" x="723" y="421" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="5" x="701" y="419.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="6" x="677" y="420.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="7" x="653" y="419.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>83</over>
	</card>
	<card id="58" zLayer="8" x="630" y="420.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>83</over>
	</card>
	<card id="59" zLayer="9" x="605" y="419.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>83</over>
	</card>
	<card id="60" zLayer="0" x="805" y="202" angle="0" assignedValue="-1" isSpecial="true">
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="1" x="786" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="2" x="767" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="3" x="743" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="4" x="718" y="202" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="5" x="698" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="66" zLayer="6" x="673" y="184" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="67" zLayer="7" x="650" y="193" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>82</over>
	</card>
	<card id="68" zLayer="8" x="629" y="202" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>82</over>
	</card>
	<card id="69" zLayer="9" x="606" y="195" angle="0" assignedValue="-1" isSpecial="false">
		<under>67</under>
		<under>68</under>
		<over>82</over>
	</card>
	<card id="70" zLayer="0" x="803" y="525.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="71" zLayer="1" x="786" y="533.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="72" zLayer="2" x="767" y="542.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="73" zLayer="3" x="745" y="534.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="74" zLayer="4" x="718" y="525.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="75" zLayer="5" x="699" y="535.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="76" zLayer="6" x="674" y="543.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="77" zLayer="7" x="653" y="533.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>83</over>
	</card>
	<card id="78" zLayer="8" x="629" y="525.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>83</over>
	</card>
	<card id="79" zLayer="9" x="605" y="533.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>77</under>
		<under>78</under>
		<over>83</over>
	</card>
	<card id="80" zLayer="10" x="437" y="249.667" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="81" zLayer="10" x="436" y="475.333" angle="-30.1874" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="82" zLayer="10" x="585" y="256.667" angle="40.2188" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="83" zLayer="10" x="583" y="480" angle="40.875" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
	</card>
</level>
